Subject: MN-B: Game 14 Game State Document

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 25 Feb 99 09:29:04 +0000

[Chalk Farm '84] 
+------------+-------------------+----+----+----------------------+ 
| Player | Home | LV | Ch | Tokens | 
| | | | | Bk Bu Br Go Gr Re Si | 
+------------+-------------------+----+----+----------------------+ 
| Dunx | Blackwall | 6 | 49 | 1 3 7 0 0 2 0 | 
|*dave | North Ealing | 10 |-44 | 3 2 3 0 0 3 2 | 
| PaulWay | Turnham Green | 0 | 7 | 7 6 1 0 2 3 0 | 
|*Drone | | 0 | 0 | 2 0 2 0 0 2 0 | 
+------------+-------------------+----+----+----------------------+ 
+---------------++------------------------------++----------------+ 
| Bridges: Down || WILD STATIONS || Time: Tue 2300 | 
+---------------+| Amersham |+----------------+ 
+---------------+| Morden |+----------------+ 
| Out of Knip || || Circle: <-> | 
+---------------++------------------------------++----------------+ 
+Possessions----+-------------------------------------------------+ 
| Dunx | Zone 2 Pass, Zones 1-6 Pass | 
| dave | Zone 3 Pass, Hats (B,C,V), PoID | 
| Drone | Zone 2 Pass | 
| PaulWay | Zone 2 Pass, Hat (B,T,V) | 
+---------------+-------------------------------------------------+ 
+-----------------+--------------+-----------------+--------------+ 
| Loughton | BkBkBkBkBkBk | Park Royal | Si | 
| Alperton | Si | Angel | Bk | 
| Kensal Green | Bk | Elephant&Castle | Gr | 
+-----------------+--------------+-----------------+--------------+ 

Dunx : [Home: Blackwall] Blackwall (DL) 
dave : [Home: North Ealing] North Ealing (PD) 
Dunx : [LV+2] Royal Victoria (DL) 
dave : [LV+3] Turnham Green (PD) [Collecting Hat] 
PaulWay : [Home: Turnham Green] Turnham Green (DS) 
[Collecting Hat] [Hands on Hat] 
Dunx : Prince Regent (DL) 
dave : [LV+2] South Kensington (PD) [Collecting Hat] 
PaulWay : [LV+3] Richmond (DS) [Collecting Hat] 
Dunx : [LV-1] Royal Albert (DL) 
[Using the Victoria and Albert Gambit] 
[Gold to Bronze] [Purchasing Zones 1-6 Pass] 
dave : [LV+3] Embankment (NT via DS, VC, JL, CN, BL) 
PaulWay : Time Out 
Dunx : [LV+1] Custom House (DL) [Purchasing British Rail Coffee] 
[Collecting Hat] [Hands On Hat] 
dave : [LV+3] King's Cross St Pancras (PD, via DS,VC,JL,CN,VC) 
[Collecting Hat] 
PaulWay : [Wild] Ealing Broadway [Recycling] [Collecting Hat] 
Dunx : [Wild] Bank (DL) [Collecting Hat] [Hands On Hat] 
dave : [LV+2] Gloucester Road (PD) [Forging PoID] 
PaulWay : [Wild] Epping [Recycling] [Hands on Hat] 
Dunx : [LV+3] Old Street (NT via CN,CL) [Collecting Hat] 
[Hands On Hat] 
dave : Time Out 
PaulWay : [LV+2] Debden [Claiming a Black Token from Theydon Bois] 
[Claiming a Black Token from Debden] [Hands on Hat] 
Dunx : [LV+2] Bethnal Green (CN via NT) [Collecting Hat] [Hands On Hat] 

PaulWay : Epping [Amersham Wild] [Hands on Hat] 
Dunx : [LV+3] All Saints (DL via CN) [Hands On Hat] 
PaulWay : [Wild] Amersham [Morden Wild] [Hands on Hat] 
Dunx : [LV-3] East India (DL) [Collecting Hat] [Hands On Hat] 
PaulWay : [Wild] Morden (NL) [Using the Outlying Regions Gambit] 
[Claiming a Green Token from Morden] [Hands On Hat] 
Dunx : [Wild] Bank (DL) [Cashing In Hats] [Silver To Gold] 
[Silver to Gold] [Gold to Blue] 
PaulWay : [LV+2] Collier's Wood [Hands on Hat] 
Dunx : [LV+3] [Eating British Rail Coffee] [Opening MC] 
Mornington Crescent (NT via DL) 

{ Comment: 
> What _is_ that Dunx up to, then? I fear to find out... 

Well, you'll have worked it out by now then. 

I find the idea of *eating* BR coffee eerily appropriate. Still, it's 
a three LV boost which allows me to span the six Stations between Bank 
and MC in one go. 

Obviously, the "via DL" is a technicality only, since that was the Line 
I started on, but I changed onto NT at Bank. However, the wording of Rule 
1.2.0 seems to require it. 

An unusually precise 'in full' this Turn: 
0:10 (LV+3) 
0:20 (eating - coffee destroyed, LV+3) 
0:10 -3 Go (opening MC with unmatched Charge) 
0:10 -1 Bk (changing line on the Move) 
+1 Bk (passing through three Interchanges) 
+1 Br (Move in Zone pass range) 
---- 
0:50 

Charge -= 3 
Tick tock. 

Thanks for a splendid Game, sir. 
} 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-b
Free Web-based e-mail groups by eGroups.com